/* CSS Document */
body
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	line-height: 1.5; 
	text-align:left;
	background-color:#F2F2F2;
 }

h1 {font-size:18px;color:#000000;margin-bottom:0px;margin-top:0px;}
h2 {font-size:16px;color:#000000;}
h3 {font-size:14px;color:#000000;}
p {margin-top:0px;}

code {font-size:14px;color:#0000ff;}

pre
{
	 font-size:14px;
	 color:#0000ff;
}

form 
{ 
   margin: 0px;
   padding: 0px;
   border: 0px solid #000000;
   outline: #000000 solid 0px;
}

select, radio
{ 
   background-color: #FFFFFF; 
   margin: 0px;
   padding: 0px;
   color: #333333; 
   border: 1px solid #555555;
   outline: none;
}

select
{ 
   height: 20px;
}

abbr[title], acronym[title] {
     border-bottom-width: 0;
}

/*Linkformat allgemein###############################################*/
a, a:link, a:visited, a:active, a:hover
{ 
	text-decoration:none;
	font-weight:bold;
	color:#355EFF;
	font-size:12px;
}

a:active, a:hover
{ 
	text-decoration:underline;
  	color:#B35E0C;
}

.dummylink
{ 
	text-decoration:none;
	font-weight:bold;
	color:#355EFF;
	font-size:12px;
	cursor:pointer;
}

.dummylink:hover
{ 
	text-decoration:underline;
  	color:#B35E0C;
}


button::-moz-focus-inner { 
  border: 40;
  padding: 0;
}

.Button_Blue
{
	-webkit-appearance: none;

	border-top:1px #236FAC solid;
	border-right:1px #19629D solid;
	border-left:1px #19629D solid;
	border-bottom:1px #18619C solid;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34a1e7', endColorstr='#2382cf');
	
	background:#2382CF;
	background:-webkit-gradient(linear, left top, left bottom, from(#34A1E7), to(#2382CF));
	background:-moz-linear-gradient(top, #34A1E7, #2382CF);

	text-shadow:#345580 0 1px 2px;
	-webkit-text-shadow: #345580 0 1px 2px;
	-moz-text-shadow: #345580 0 1px 2px;
	
	box-shadow: 0 2px 2px rgba(0, 0, 0, .3), inset 0 1px 0 #80C5F0;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .3), inset 0 1px 0 #80C5F0;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .3), inset 0 1px 0 #80C5F0;
	
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	
	color:white;
	text-align:center;
	padding:5px 16px;
	font-size:13px;
	font-weight:600;
	cursor:pointer;
	
	overflow:visible;
	
	font-family: tahoma, sans-serif;
	
	height:30px;
}

.Button_Blue:hover
{
	-webkit-appearance: none;
	border:1px #444488 solid;
	background:#2382CF;
	color:#EEEEEE;
}

.Button_Blue:focus
{
	-webkit-appearance: none;
	
	border-top:1px #236FAC solid;
	border-right:1px #19629D solid;
	border-left:1px #19629D solid;
	border-bottom:1px #18619C solid;
	
	background:#2382CF;
	color:#EEEEEE;
}

.Button_Blue:active
{
	-webkit-appearance: none;
	
	border:1px #222266 solid;
	background:#1372BF;
	
	box-shadow: 0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #80C5F0;
	-moz-box-shadow: 0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #80C5F0;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #80C5F0;
	
	color:#FFFFFF;
}

.Button_Grey
{
	-webkit-appearance: none;
	
	border-top:1px #8B8B8B solid;
	border-right:1px #6B6B6B solid;
	border-left:1px #6B6B6B solid;
	border-bottom:1px #5F5F5F solid;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DADADA', endColorstr='#B6B6B6');
	
	background:#DADADA;
	background:-webkit-gradient(linear, left top, left bottom, from(#DADADA), to(#B6B6B6));
	background:-moz-linear-gradient(top, #DADADA, #B6B6B6);

	text-shadow:#A3A3A3 0 1px 1px;
	-webkit-text-shadow: #A3A3A3 0 1px 1px;
	-moz-text-shadow: #A3A3A3 0 1px 1px;
	
	box-shadow: 0 2px 2px rgba(0, 0, 0, .3), inset 0 1px 0 #D6D6D6;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .3), inset 0 1px 0 #D6D6D6;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .3), inset 0 1px 0 #D6D6D6;
	
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	
	color:white;
	text-align:center;
	padding:5px 16px;
	font-size:13px;
	font-weight:600;
	cursor:pointer;
	
	overflow:visible;
	
	font-family: tahoma, sans-serif;
	
	height:30px;
}

.Button_Grey:hover
{
	-webkit-appearance: none;
	
	border:1px #707070 solid;
	background:#B5B5B5;
	color:#EEEEEE;
}

.Button_Grey:focus
{
	-webkit-appearance: none;
		
	border-top:1px #8B8B8B solid;
	border-right:1px #6B6B6B solid;
	border-left:1px #6B6B6B solid;
	border-bottom:1px #5F5F5F solid;
	
	background:#B5B5B5;
	color:#EEEEEE;
}

.Button_Grey:active
{
	-webkit-appearance: none;
	border:1px #606060 solid;
	background:#A0A0A0;
	
	box-shadow: 0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #D3D3D3;
	-moz-box-shadow: 0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #D3D3D3;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .3), inset 0 1px 0 #D3D3D3;
	
	color:#FFFFFF;
}

.Input_Clear
{
	height:22px;
	padding:2px;
	font-size:13px;
	border:1px solid #A1A1A1;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
	-webkit-appearance: none;
	
	outline: none;
	-moz-box-shadow: 0 0 0 #000, inset 0 3px 3px #eee;
	-webkit-box-shadow: 0 0 0 black, inset 0 3px 3px #EEE;
	box-shadow: 0 0 0 black, inset 0 3px 3px #EEE;
	
	color:#555555;
	background-color:#FFFFFF;
}

.Input_Clear:hover
{
	-webkit-appearance: none;
	border:1px solid #808080;
	background-color:#FFFFDD;
}
.Input_Clear:focus
{
	-webkit-appearance: none;
	border:1px solid #707070;
	background-color:#FFFFCC;
}


.Textarea_Clear
{
	font-size:13px;
	padding:2px;
	border:1px solid #A1A1A1;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
	outline: none;
	-moz-box-shadow: 0 0 0 #000, inset 0 3px 3px #eee;
	-webkit-box-shadow: 0 0 0 black, inset 0 3px 3px #EEE;
	box-shadow: 0 0 0 black, inset 0 3px 3px #EEE;
	
	color:#555555;
	background-color:#FFFFFF;
}

.Textarea_Clear:hover
{
	border:1px solid #808080;
	background-color:#FFFFDD;
}
.Textarea_Clear:focus
{
	border:1px solid #707070;
	background-color:#FFFFCC;
}

.Select_Clear
{
	font-size:13px;
	height:24px;
	padding:2px;
	border:1px solid #A1A1A1;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
	outline: none;
	-moz-box-shadow: 0 0 0 #000, inset 0 3px 3px #eee;
	-webkit-box-shadow: 0 0 0 black, inset 0 3px 3px #EEE;
	box-shadow: 0 0 0 black, inset 0 3px 3px #EEE;
	
	color:#555555;
	background-color:#FFFFFF;
}

.Select_Clear:hover
{
	border:1px solid #808080;
	background-color:#FFFFDD;
}
.Select_Clear:focus
{
	border:1px solid #707070;
	background-color:#FFFFCC;
}

/*Font Awesome Additions###############################################*/
.fa-default {font-size:14px; color:#333333;}

.fa-hover {color:#355EFF;}
.fa-hover:hover {color:#B35E0C;}


/*kleinerer Text###############################################*/
.Textklein {font-size:9px;font-weight:normal;color:#000000;}
.Textklein a:link {font-size:9px;font-weight:bold;}
.Textklein a:visited {font-size:9px;font-weight:bold;}
.Textklein a:hover {font-size:9px;font-weight:bold;}
.Textklein a:active {font-size:9px;font-weight:bold;}

/*Tabtitel Text###############################################*/
.TabTitelText {font-size:12px;font-weight:bold;color:#000000;}
.TabTitelText a:link {font-size:12px;font-weight:bold;}
.TabTitelText a:visited {font-size:12px;font-weight:bold;}
.TabTitelText a:hover {font-size:12px;font-weight:bold;}
.TabTitelText a:active {font-size:12px;font-weight:bold;}

/*Text ohne Underline bei Links###############################################*/
.Textnohover {text-decoration:none; color:#555555; font-weight:normal;}
.Textnohover a:link {text-decoration:none; color:#555555; font-weight:normal;}
.Textnohover a:visited {text-decoration:none; color:#555555; font-weight:normal;}
.Textnohover a:hover {text-decoration:none; color:#555555; font-weight:normal;}
.Textnohover a:active {text-decoration:none; color:#555555; font-weight:normal;}

/*Text ohne Fett bei Links###############################################*/
.Textnobold {font-weight:normal;}
.Textnobold a:link {font-weight:normal;}
.Textnobold a:visited {font-weight:normal;}
.Textnobold a:hover {font-weight:normal;}
.Textnobold a:active {font-weight:normal;}

/*Text bei Dateibeschreibung###############################################*/
.TextFileDescription {
color: #303030;
font-size:13px;
}

/*Rating Auswahlverfahren ###############################################*/
.RateStars {background-color:transparent;}
.RateStars:hover {background-color:rgba(252, 252, 11, 0.5);}


/*Recent Topics###############################################*/
.HoverCell:hover{
background-color: #d7e8ed;
}

.HoverCell{
background-color: #FFFFFF;
transition: background-color 0.1s;
-moz-transition: background-color 0.1s;
-webkit-transition: background-color 0.1s;
}

.HoverCellSelected:hover{
background-color: rgb(150, 205, 245);;
}

.HoverCellSelected{
background-color: rgb(211, 211, 211);;
transition: background-color 0.1s;
-moz-transition: background-color 0.1s;
-webkit-transition: background-color 0.1s;
}

/*Notifications ###############################################*/
.HoverCell_Notification_unread:hover{
background-color: #d7e8ed;
}

.HoverCell_Notification_unread{
background-color: #AAFFAA;
}

/*Tab Design###############################################*/
.TabDesign {padding:0px; margin:0px; margin-bottom:10px; border:1px solid #E0E0E0; border-bottom-width:thick; background-color:#FF5555;}
.TabDesignTop{padding:0px; margin:0px; height:20px; border:0px solid #000000; background-color:#FF5555;}


.TabDesignTable {
padding:0px;
margin:0px; 
margin-bottom:10px; 
border:0px solid #E0E0E0; 
border-bottom-width:1px; 
background-color:#FFFFFF;
border-spacing:0px;

transition: box-shadow 1s;
-moz-transition: -moz-box-shadow 1s;
-webkit-transition: -webkit-box-shadow 1s;

-webkit-border-top-right-radius: 0;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-webkit-border-top-left-radius: 0;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
-moz-border-radius-topleft: 0;
border-top-right-radius: 0;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
border-top-left-radius: 0;
}
.TabDesignTable:hover{
-webkit-box-shadow: 2px 2px 5px #B0B0B0;
-moz-box-shadow: 2px 2px 5px #B0B0B0;
box-shadow: 2px 2px 5px #B0B0B0;
}

.TabDesignTitleRow{
padding:2px; 
margin:0px; 
background-color:#404050; 
text-align:left;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 12px;
font-weight:bold; 
color:#CCCCCC;
}

.TabDesignTitleCell{padding:2px; padding-left:5px; height:20px;}
.TabDesignContentCell{padding:2px; text-align:left;}

/*Dateilisten Design##############################################*/
.SingleFileArea{
transition: background-color 0.3s;
-moz-transition: background-color 0.3s;
-webkit-transition: background-color 0.3s;
}
.SingleFileArea:hover{
background-color:#d7e8ed;
}
.SingleFileArea:focus{
background-color:#d7e8ed;
}

.showonhovertrigger{}
.showonhovertrigger:hover .showonhover{display:block;}

.showonhover{
display:none;
}

.SingleFileArea:hover .showonhover{display:block;}

/*Eigene Downloads Design###############################################*/
.OwnDownloads_Row{
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
padding-bottom:5px;
padding-top:5px;
}

.OwnDownloads_Row:hover{

}

.OwnDownloads_Row:hover .showonhover{
display:block;
}


/*Kommentar Design###############################################*/
.KommentarMain{background-color: #AECAE1;}
.Kommentar1{background-color: #FFFFFF;}
.Kommentar2{background-color: #FFFFFF;}

/*Bilder Hovertausch###########################width: 20px;####################*/
div.imghover_v10 {
height: 10px;
overflow: hidden;
}

div.imghover_v10  span {
text-decoration: none;
display: block;
height: 10px;
}

div.imghover_v10  span img {
border: 0;
}

div.imghover_v10  span:hover {
margin-top: -10px;
}

div.imghover_v15 {
height: 15px;
overflow: hidden;
}

div.imghover_v15  span {
text-decoration: none;
display: block;
height: 15px;
}

div.imghover_v15  span img {
border: 0;
}

div.imghover_v15  span:hover {
margin-top: -15px;
}

div.imghover_v20 {
height: 20px;
overflow: hidden;
}

div.imghover_v20  span {
text-decoration: none;
display: block;
height: 20px;
}

div.imghover_v20  span img {
border: 0;
}

div.imghover_v20  span:hover {
margin-top: -20px;
}


div.imghover_v25 {
height: 25px;
overflow: hidden;
}

div.imghover_v25  span {
text-decoration: none;
display: block;
height: 25px;
}

div.imghover_v25  span img {
border: 0;
}

div.imghover_v25  span:hover {
margin-top: -25px;
}

div.imghover_v30 {
height: 30px;
overflow: hidden;
}

div.imghover_v30  span {
text-decoration: none;
display: block;
height: 30px;
}

div.imghover_v30  span img {
border: 0;
}

div.imghover_v30  span:hover {
margin-top: -30px;
}
/*Inputfelder Rahmen###############################################*/
.noFocus:focus {outline: none;}

/*Moving Pictures ###############################################*/
.MovingPics_Div1{
width:1200px; 
max-width:1200px; 
overflow:hidden;

perspective: 300;
perspective-origin: 50% 50%;
-webkit-perspective: 300;
-webkit-perspective-origin: 50% 50%;
-o-perspective-origin: 50% 50%;
-moz-perspective: 200;
-moz-perspective-origin: 50% 50%;
-ms-perspective-origin: 50% 50%;
-o-perspective-origin: 50% 50%;
}

.MovingPics_Div2{
-webkit-transform: rotateY(-15deg);
-moz-transform: rotateY(-15deg);
-ms-transform: rotateY(-15deg);
-o-transform: rotateY(-15deg);
}

.MovingPics_Table{
border-collapse:collapse;

transform-style: preserve-3d;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
-o-transform-style: preserve-3d;

transition: all 1.0s linear;
}

#f1_container{
perspective: 1000;
-webkit-perspective: 1000px;
-moz-perspective: 1000px;
-ms-perspective: 1000px;
-o-perspective: 1000px;
position: relative;
width: 150px;
min-width: 150px;
height: 220px;
min-height: 220px;
padding: 10px;
z-index: 1;
}

#f1_card {
width: 100%;
height: 100%;
transform-style: preserve-3d;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
-o-transform-style: preserve-3d;
transition: all 0.5s linear;
-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-ms-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
}
#f1_container:hover #f1_card {
transform: rotateY(180deg);
-webkit-transform: rotateY(180deg);
-moz-transform: rotateY(180deg);
-ms-transform: rotateY(180deg);
-o-transform: rotateY(180deg);
box-shadow: 0px 0px 5px 5px rgba(240, 157, 67, 0.8);
}

.face {
width: 100%;
height: 100%;
position: absolute;
backface-visibility: hidden;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
-o-backface-visibility: hidden;
background-color:#FFFFFF;
opacity:0.3;
}

.back {
width: 100%;
height: 100%;
background-color:#FFFFFF;
opacity:1.0;
}

.face.back {
display: block;
transform: rotateY(180deg);
-webkit-transform: rotateY(180deg);
-moz-transform: rotateY(180deg);
-ms-transform: rotateY(180deg);
-o-transform: rotateY(180deg);
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
padding: 10px;
text-align: center;
}

/*SEITENLEISTE ####################################################*/
.LeftAreaMod{color:#fe8100;font-size:14px;}
.LeftAreaGMod {color:#78be4e;font-size:14px;}
.LeftAreaAdmin{color:#DB351F;font-size:14px;}
.HoverNavigation{border-left: 5px solid #ffffff; padding-top:3px; padding-bottom:3px; padding-left:2px;}
.HoverNavigation:hover{border-left: 5px solid #fe8100;}
a.NavLink{
font-size:14px;
color:#464646;
text-decoration: none;
}
a.NavLink:hover {
font-size:14px;
color:#000000;
text-decoration: none;
}

/*HEADER ##########################################################*/
.HeaderArea{
position:fixed;
top:0px;
left:0px;
width:100%;
height:41px;
padding:0px;
margin:0px;
border:0px solid #000000;
z-index:3;
}
.HeaderMain{
border:none;
margin:0px;
padding:0px;
border-collapse:collapse;
height:41px;
overflow-y:hidden;
background-color:#323232;
}
.HeaderSearch{
background-color:#B1B1B1;
width:100%;
height:50px;
}
.HeaderSearchbtn{
background-color: rgb(77, 144, 254);
border: 1px solid rgb(48, 121, 237);
color: rgb(255, 255, 255);
display: inline-block;
height: 29px;
line-height: 29px;
font-size:13px;
min-width: 54px;
padding: 0px 8px;
text-align: center;
text-decoration: none;
-moz-user-select: none;
border-radius: 2px 2px 2px 2px;
margin-left: 6px;
-webkit-appearance: button;
}
.HeaderSearchbtn:active{
box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
}

.HeaderAreaCenter{
position:relative; 
width:980px; 
margin-left:auto; 
margin-top:0px; 
margin-right:auto; 
padding:0px; 
border:0px solid #000000; 
height:41px;
}
.EgiraffeMain{
font-size:24px;
color:#fe8100;
}
.EgiraffeMain :link, :visited {color:#fe8100;}
.HeaderCreditsRed{background-color:#DB351F;height:21px;padding-top:2px;}
.HeaderCreditsOrange{background-color:#fe8100;height:21px;padding-top:2px;}
.HeaderCreditsGreen{background-color:#78be4e;height:21px;padding-top:2px;}
.CreditContainer{
display:inline-block;
cursor:pointer;
text-align:center;
width:80px;
border:1px solid #b1b1b1;
color:#323232;
font-weight:bold;
height:23px;
}
.HeaderButton{
    position: relative;
    border-style: solid dashed dashed;
    border-right: 8px dashed transparent;
    border-color: rgb(192, 192, 192) transparent transparent;
    display: inline-block;
    font-size: 0px;
    height: 0px;
    line-height: 0;
    width: 0px;
    border-width: 10px 8px 0px;
}
.HeaderButton:hover{
    position: relative;
    border-style: solid dashed dashed;
    border-right: 8px dashed transparent;
    border-color: rgb(255, 255, 255) transparent transparent;
    display: inline-block;
    font-size: 0px;
    height: 0px;
    line-height: 0;
    width: 0px;
    border-width: 10px 8px 0px;
}
/*MAIN ##########################################################*/
.MainArea{
position:static;
padding-top:95px;
width:980px;
margin-left:auto;
margin-right:auto;
}
.MainArea1{
position:relative;
float:right;
width:810px;
padding:0px;
margin:0px;
text-align:left;
border:0px solid #000000;
z-index:1;
}

.MainArea2{
width:810px;
padding:0px;
margin:0px;
text-align:left;
border:0px solid #000000;
background-color:#FFFFFF;
z-index:1;
}